version: 1.27.3
files:
  - url: promptx-desktop-1.27.3-win32-x64-setup.exe
    sha512: "PPPMBBtHIjWHa5ANOvid/vC79dDxUVQ0LniNoWllssV4m4kL9CS0IOUbGrMJcWDjXEBAV42mntOsTzTAfuhgIg=="
    size: 90514464
path: promptx-desktop-1.27.3-win32-x64-setup.exe
sha512: "PPPMBBtHIjWHa5ANOvid/vC79dDxUVQ0LniNoWllssV4m4kL9CS0IOUbGrMJcWDjXEBAV42mntOsTzTAfuhgIg=="
releaseDate: '2025-11-15T17:01:21.073Z'
